Please backport clamav-0.92.dfsg-2 from Hardy to Edgy

Bug #184994 reported by Scott Kitterman on 2008-01-22
2
Affects Status Importance Assigned to Milestone
Edgy Backports
Undecided
Unassigned

Bug Description

First clamav will have to be backported an go through binary New. After it's published, the following packages need to be backported:
libetpan_0.48-2 from feisty (needed dep for sylpheed-claws-gtks etpan-ng is the only other dep)
endeavour 2.7.5-1ubuntu1 from feisty

Both need to be built, so that avscan and claws-mail-gtk2 can build against the new libs. once they are built, the following need to be published:
avscan - 3.2.2-openssl-1 from Hardy
clamcour - 0.2.2-1.2build1 from Hardy
clamtk - 3.06-1 - from Hardy
dansguardian_2.8.0.6-antivirus-6.4.4.1-4build1 from Hardy
havp_0.86-1build1 from Hardy
klamav - 0.41.1-0ubuntu2 from Hardy
php-clamavlib - 0.12a-4 from Feisty (used to be there, might be easier as a source backport)
python-clamav - 0.4.0-1build1 from Hardy
sylpheed-claws - 1.0.5-5.1ubuntu0.1 from Feisty Security
sylpheed-claws-gtk2 - 2.6.0-1.1ubuntu1 from Feisty Security
etpan-ng_0.7.1-4 from feisty

All these are available from the ubuntu-clamav PPA and have been tested:
https://launchpad.net/~ubuntu-clamav/+archive

Test results are documented on the MOTU/Clamav wiki page:
https://wiki.ubuntu.com/MOTU/Clamav

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

status invalid
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: http://getfiregpg.org

iEYEARECAAYFAkiyPv4ACgkQpblTBJ2i2pt2tACeKMfuWXBOwHbH3Qnw3VMqFioX
H8AAnjrzHUYmv2SNyCUndmYV0zT4pK0d
=hA6P
-----END PGP SIGNATURE-----

Changed in edgy-backports:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers